GCLOUD_PREVIEW_APP_MODULES_STOP(1)

NAME

gcloud preview app modules stop - stop serving a specific version of the given modules

SYNOPSIS

gcloud preview app modules stop MODULES [MODULES ...] --version VERSION [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This command is deprecated. Please use gcloud preview app versions stop instead. This command stops serving a specific version of the given modules. It may only be used if the scaling module for your module has been set to manual.

POSITIONAL ARGUMENTS
MODULES [MODULES ...]
    One or more service names to perform this action on. To select the default service for your app, use "default".

REQUIRED FLAGS
--version VERSION
    The version of the app that you want to operate on.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To stop serving a single module, run:
    $ gcloud preview app modules stop default --version=1
To stop serving multiple modules, run:
    $ gcloud preview app modules stop module1 module2 --version=1

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.